---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: databag
  name: databag
spec:
  clusterIP: None
  ports: []
  selector:
    container: databag
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: databag
  name: databag-nirvati-ingress
spec:
  ports:
  - name: databag-nirvati-ingress-7000-tcp
    port: 7000
    targetPort: 7000
  selector:
    container: databag
    is-container: 'true'
  type: ClusterIP

